Bug 553621 - [abrt] crash in emesene-1.5.1-1.fc12
Summary: [abrt] crash in emesene-1.5.1-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:21fa0fd913586302ba376aa5729...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-08 13:05 UTC by Teera
Modified: 2010-08-03 01:09 UTC (History)
1 user (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:53:12 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (86.63 KB, text/plain)
2010-01-08 13:05 UTC, Teera
no flags Details

Description Teera 2010-01-08 13:05:24 UTC
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
executable: /usr/bin/python
kernel: 2.6.31.9-174.fc12.i686
package: emesene-1.5.1-1.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)

Comment 1 Teera 2010-01-08 13:05:32 UTC
Created attachment 382464 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:41:48 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-07-14 03:41:06 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 4 Fedora Update System 2010-07-14 03:42:36 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 5 Fedora Update System 2010-07-14 22:59:10 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 23:04:19 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Fedora Update System 2010-08-03 00:49:50 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:05:55 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.